server.host=localhost
server.port=8080

session.key=5363453453
session.timeout=10800

password.secret=145637
password.iteration=8172

database.username=postgres
database.password=1234
database.url=jdbc:postgresql://localhost:5432/tm
database.driver=org.postgresql.Driver